# Generated by Django 4.2.7 on 2023-11-23 02:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0010_cambio_cita_maquina_marca_tecnico_tipomaquina_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tipomaquina',
            name='Descripcion',
            field=models.CharField(max_length=150),
        ),
    ]
